import request from '@/utils/request'

// 登陆
export function loginIn(data) {
  return request({
    url: '/admin/login',
    method: 'post',
    data
  })
}

// 登出
export function loginOut(data) {
  return request({
    url: '/admin/logout',
    method: 'post',
    data
  })
}

// 获取用户详情
export function getUserInfo() {
  return request({
    url: '/admin/getcurrentadmin',
    method: 'get'
  })
}

// 修改密码
export function resetPwd(data) {
  return request({
    url: '/admin/updatepassword',
    method: 'post',
    data
  })
}
